/* === begin Heading (Title, subtitle and btn)=== */
.lp__heading_v1 {
  float: left;
  width: 100%;
  position: relative;
  margin-bottom: 8px;
}
.lp__heading_v1 h2,
.lp__heading_v1 h3 {
  font-weight: bold;
}
.lp__heading_v1 p {
  margin-bottom: 16px;
}
.lp__heading_v1 .view-all-btn {
  bottom: 0;
  right: 0px;
  height: auto;
  margin: 0px 0px 16px 0px;
  position: relative;
  float: right;
  margin-top: -54px;
}
.lp__heading_v1 .view-all-btn:after {
  font-family: "loopicon";
  content: "";
  font-size: 10px;
  margin-left: 4px;
}
.lp__heading_v1 .view-all-btn:nth-of-type(2) {
  margin-right: 16px;
}
.lp__heading_v1 .lp__outline_btn:hover,
.lp__heading_v1 .lp__outline_btn:active,
.lp__heading_v1 .lp__outline_btn.hover,
.lp__heading_v1 .lp__outline_btn.active,
.lp__heading_v1 .lp__outline_btn:focus,
.lp__heading_v1 .lp__outline_btn.focus {
  color: #fff;
}
@media (min-width: 768px) and (max-width: 991px) {
  .lp__heading_v1 h2 {
    padding-right: 128px;
  }
}
@media (min-width: 320px) and (max-width: 991px) {
  .lp__heading_v1 h2 {
    padding-right: 0px;
  }
  .lp__heading_v1 h3 {
    padding-right: 0px;
  }
  .lp__heading_v1 .view-all-btn {
    position: relative;
    float: none;
    margin: 0px 16px 0px 0px;
  }
}
@media (min-width: 991.5px) {
  .lp__heading_v1 {
    margin-bottom: 0px;
  }
}

.redesign_title_meta .lp__heading h1 {
  margin-bottom: 0px;
}


/* === End Heading (Title, subtitle and btn)=== */